Subject: [Healeys] British Car Forum

From: Simon Griffin <[email-masked]>
Date: Wed, 4 Mar 2015 19:34:57 -0600

--===============9217708923946219042==
	boundary="_cd6dc1b9-2026-474e-90f7-96e4e4c0c23a_"

--_cd6dc1b9-2026-474e-90f7-96e4e4c0c23a_
Content-Transfer-Encoding: quoted-printable

I have always enjoyed browsing www.britishcarforum.com as it seemed to have=
 a good AH section that compliments the autox.team mailing list.  It seems =
to have gone down some days ago and is not accessible.  Anyone else having =
this issue? I hope this does not signal the demise of the forum?
ThanksSimon GriffinTroy=2C IL 		 	   		  =

--_cd6dc1b9-2026-474e-90f7-96e4e4c0c23a_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'>I have always enjoyed browsing w=
ww.britishcarforum.com as it seemed to have a good AH section that complime=
nts the autox.team mailing list. &nbsp=3BIt seems to have gone down some da=
ys ago and is not accessible. &nbsp=3BAnyone else having this issue? I hope=
 this does not signal the demise of the forum?<div><br></div><div>Thanks</d=
iv><div>Simon Griffin</div><div>Troy=2C IL</div> 		 	   		  </div></body>
</html>=

--_cd6dc1b9-2026-474e-90f7-96e4e4c0c23a_--

--===============9217708923946219042==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============9217708923946219042==--